libsaxon-java_6.5.5-3_i386.changes is NEW

Debian Installer installer at
Thu Jan 3 15:32:04 UTC 2008

  to pool/main/libs/libsaxon-java/libsaxon-java-doc_6.5.5-3_all.deb
(new) libsaxon-java-gcj_6.5.5-3_i386.deb optional libs
The Saxon XSLT Processor (native code)
 The saxon package is a collection of tools for processing XML documents and
 implements the XSLT 1.0 recommendation, including XPath 1.0, in its entirety.
 Saxon is known to work well for processing DocBook XML documents
 with the DocBook XSL Stylesheets. Related packages make the process
  to pool/main/libs/libsaxon-java/libsaxon-java_6.5.5-3.diff.gz
  to pool/main/libs/libsaxon-java/libsaxon-java_6.5.5-3.dsc
  to pool/main/libs/libsaxon-java/libsaxon-java_6.5.5-3_all.deb
Changes: libsaxon-java (1:6.5.5-3) unstable; urgency=low
  * Build -gcj package. Closes: #458247.

Override entries for your package:
libsaxon-java-doc_6.5.5-3_all.deb - optional doc
libsaxon-java_6.5.5-3.dsc - source libs
libsaxon-java_6.5.5-3_all.deb - optional libs

Announcing to debian-devel-changes at
Closing bugs: 458247 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-java-maintainers mailing list